Subject: Re: [rtcweb] UDP transport problem

From: "Cynthia G. Anderson" <[email-masked]>
Date: Sun, 16 Feb 2014 12:29:36 -0800

Forgive me for adding in my own two cents, as I only recently joined the
list ( as digest even), and am still reading like mad and trying to come up
to speed on this huge, complex area....

But I do know something about UX and people behavior, so I must say I agree
with Jeremy, you can't really assume that people won't do something.  It is
more typical for people to use any communication device in any possible
way...even if it isn't ideal for the communication.  Other factors often
are more important, like being in a situation where a preferred device
isn't available (examples. A car.  A remote location. No wifi or
connections. Not wanting to carry a larger device.)

And beyond that, new tech emerges constantly, some fail, some fail but come
back later ( like tablets, wearables, etc) and some devices get new looks
and UX such that they suddenly catch on....ipod to iphone to ipad...and
such pervasive popularity moves them from gadget to personal only to
business use...which has happened with phones, the iphone inspired UX, and
tablets....Linux was another success that also accelerated into wide
acceptance when it became, not just more reliable, but also more *general*
user friendly....it made it easier for techies to convince non-tech finance
types to buy in....

So my 2cents, uninformed in many other ways, is to recommend assuming the
widest possible usage and scale, if possible.

I'll go back to lurking now.... ;)
CG

>
> ---------- Forwarded message ----------
> From: "Jeremy Laurenson (jlaurens)" <[email-masked]>
> To: Tim Panton <[email-masked]>
> Cc: "[email-masked] >> [email-masked]" <[email-masked]>
> Date: Sun, 16 Feb 2014 14:57:26 +0000
> Subject: Re: [rtcweb] UDP transport problem
> Why would we assume anything about the devices this stuff will run on in
the future? Technology change tells me we'll all be wrong and underestimate
what's next. Assume WebRTC on everything, including my smarty ring. :-)
>
> Jeremy
>
> > On Feb 16, 2014, at 9:03 AM, "Tim Panton" <[email-masked]> wrote:
> >
> >
> >> On 13 Feb 2014, at 23:50, cowwoc <[email-masked]> wrote:
> >>
> >>> On 13/02/2014 6:00 PM, Dave Taht wrote:
> >>>> On Thu, Feb 13, 2014 at 5:51 PM, cowwoc <[email-masked]>
wrote:
> >>>>> On 13/02/2014 5:46 PM, Dave Taht wrote:
> >>>>> The biggest downside, as I see it, is targeting advancements in the
state
> >>>>> of
> >>>>> the art, at windows. 98% of the world or so run non-windows based
cell
> >>>>> phones and tablets, and in terms of total users, probably outnumber
> >>>>> the windows contingent at this point.
> >>>>>
> >>>>> SCTP and MPTCP are quite feasible on android and IOS.
> >>>>
> >>>> It doesn't matter how many smartphones there are. What matters is
how many
> >>>> of them will be used to do meaningful video chat. The screen real
estate on
> >>>> these devices is way too small.
> >>> In my experience, everybody is using tablets and handheld devices for
> >>> video chat.
> >>> It is a natural extension of the usage of the device to extend it from
> >>> phone calls
> >>> to video calls.
> >>>
> >>> The lack of a working camera on most desktops is a hindrance, and the
placement
> >>> of cameras on most laptops is not ideal.
> >>
> >> All laptops and tablets come with decent cameras. I will agree that
WebRTC on tablets will be strong, but smartphones is really pushing it.
Most of the time I've seen people engage in video chat it was between
family members; far less for business use. And in those cases, I've seen
people jump on tablets and laptops instead of having to deal with a tiny,
underpowered smartphone for video. These are just personal observations,
not science, so please take them with a grain of salt.
> >>
> >> Gili
> >
> > Again, I disagree, I often use a smartphone for video, but only if I
can airplay/chromecast the video to a suitable TV.
> >
> >
> > T.
> >
> >
> > Tim Panton - Web/VoIP consultant and implementor
> > www.westhawk.co.uk
> >
> >
> >
> > _______________________________________________
> > rtcweb mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/rtcweb
>
>
>
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>